<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
class VendorMappingProducts extends Model
{
    use SoftDeletes;
    protected $table='vendors_mapping_products';


    public function client(){
        return $this->belongsTo(Client::class,'client_id')->withTrashed();
    }
    public function product(){
        return $this->belongsTo(Products::class,'product_id')->withTrashed();
    }
}
